Ask Your Question
0

Psspy library error for psse34

asked 2018-11-12 04:19:29 -0500

newbee123 gravatar image

Dear Comrades,

I have developed a code for psse 33, and I tried to test it on new psse 34 version.

But as you might guessed, it won't work because it fails to load psspy library.

I've did some research on this issue, but my case doesn't looks like something happened before.

My PSSe 34 path is

C:\Program Files (x86)\PTI\PSSE34\PSSPY27

And i do find psspy.pyc there. But whenever I try to load psspy, it says that dll files are missing.

I browsed to the folder and I found they are really missing.

What do I need to do from here? Do I need to contact PTI?

edit retag flag offensive close merge delete

2 answers

Sort by ยป oldest newest most voted
1

answered 2018-11-12 10:28:56 -0500

jconto gravatar image

can you post the code lines up to "import psspy"? Post also the error messages.

If critical files are missing, try re-installing PSSe with/to default parameters and locations.

edit flag offensive delete link more
1

answered 2018-12-20 06:49:12 -0500

Cory gravatar image

try to add

import psse34

in the first line.

edit flag offensive delete link more

Comments

Thank you very much!

newbee123 gravatar imagenewbee123 ( 2019-01-15 20:45:54 -0500 )edit

Your Answer

Please start posting anonymously - your entry will be published after you log in or create a new account.

Add Answer

[hide preview]

Question Tools

2 followers

Stats

Asked: 2018-11-12 04:19:29 -0500

Seen: 264 times

Last updated: Dec 20 '18